#form-wrap {
    position: relative;
    padding: 2em 0;
    max-width: 38em;
    margin: 0 auto;
    font-size: 1.2em;
}
#response {
    position: absolute;
    left:50%;
    top: -7.9em;
    height: 1px;
    width: 1px;
}

.minimal-input {
    display: block;
    background-color: white;
    color: #1f3278;
    border: 1px #1f3278 solid;
    box-sizing: border-box;
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    appearance: none;
    border-radius: 0px;
    height: 2em;
    line-height: 2em;
    padding: 0px 0.2em;
    margin: 0;
    width: 100%;
}

.checkbox:focus > span,
.minimal-input:focus {
    box-shadow: 0 0 12px #fff8;
}

.form-input {
    padding: 0.5em 0;
}


.input-button {
    background-color: #de0e19 !important;
    color: white !important;
    text-align: center;
    text-transform: uppercase;
    cursor: pointer;
    border-color: #de0e19 !important;
    height: 3em;
    line-height: 3em;
    width: 10em;
    margin: 0 auto;
    font-weight: bold;
}


.checkbox, .radio {
    min-height: 2em;
    line-height: 150%;
    display: inline-block;
    position: relative;
    color: white;
    padding-left: 3em;
    padding-top: 0.2em;
    box-sizing: border-box;
    -webkit-user-select: none;
    user-select: none;
    text-decoration: none;
    outline: 0;
}

.checkbox > span, .radio > span {
    position: absolute;
    top: 0px;
    left: 0px;
    border: 1px currentColor solid;
    box-sizing: border-box;
    width: 2em;
    height: 2em;
    background: transparent none center center no-repeat;
    background-size: 1em 1em;
}

.checkbox.checked span {
    background-image: url(data:image/svg+xml;charset=utf-8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBmaWxsPSIjMzMzIiBkPSJNMjAuMjg1IDJsLTExLjI4NSAxMS41NjctNS4yODYtNS4wMTEtMy43MTQgMy43MTYgOSA4LjcyOCAxNS0xNS4yODV6Ii8+PC9zdmc+);
}